Subject: Please stop ad-hoc mode 802.11b stations

From: IETF54 NOC <[email-masked]>
Date: Mon, 15 Jul 2002 03:42:58 -0400

Folks,

 The wireless access in the room 501 was unstable during todays 1st
 afternoon session DCCP from 13;00 to 14:30. The following
 wrong 802.11b station were found by Macstumbler:

 SSID:        Mac               ch   Signal    mode    Vendor    WEP
 IETF         02:A0:41:A0:61:1C 11      53   Ad-hoc    unknown   No  (null)
 pulver.com   9E:01:B7:01:C4:03 6       32   Ad-hoc    unknown   Yes (null)

 Please stop using wrong station setting, and notify [email-masked]
 that you stopped using it. If any questions, please contact us.

Thank you.